uuid: 711c88d0-48ed-484f-833d-1ad043e85cc9
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_fixed_block_content
label: 'Convert Fixed block content Entity Bundles'
type: fixed_block_content
plugin: convert_bundles_action_base
configuration: {  }
